

    .awesome {
      
      
          
   
      -webkit-animation:colorchange 10s infinite ;
      
      
    }

    @-webkit-keyframes colorchange {
      0% {
        
        color: black;
      }
      
      10% {
        
        color: #e71825 ;
      }
      
      40% {
        
        color: black;
      }
      
      60% {
        
        color: black;
      }
      
      80% {
        
        color: black;
      }
      
        }











    .awesomee {
      
      
          
   
      -webkit-animation:colorchangee 10s infinite ;
      
      
    }

    @-webkit-keyframes colorchangee {
      0% {
        
        color: black;
      }
      
      20% {
        
        color: black;
      }
      
      40% {
        
        color: #e71825;
      }
      
      60% {
        
        color: black;
      }
      
      80% {
        
        color: black;
      }
      
        }









  .awesomeee {
      
      
          
   
      -webkit-animation:colorchangeee 10s infinite ;
      
      
    }

    @-webkit-keyframes colorchangeee {
      0% {
        
        color: black;
      }
      
      20% {
        
        color: black;
      }
      
      40% {
        
        color:black;
      }
      
      60% {
        
        color: #e71825;
      }
      
      80% {
        
        color: black;
      }
      
        }











  .awesomeeee {
      
      
          
   
      -webkit-animation:colorchangeeee 10s infinite ;
      
      
    }

    @-webkit-keyframes colorchangeeee {
      0% {
        
        color: black;
      }
      
      20% {
        
        color: black;
      }
      
      40% {
        
        color:black;
      }
      
      60% {
        
        color: black;
      }
      
      80% {
        
        color: #e71825;
      }
      
        }



















